## org.ascape.query
Interface Validated

All Known Implementing Classes:
  QTContains, QTCriteria, QTGreaterThan, QTInput, QTLessThan, QTNonQuotedString, QTNumberString, QTProperty, QTQuotedString, QTStartsWith, QTStringOperatorNode, QTStringOrNumberOperatorNode, QTValue

    public interface Validated

Method Summary
`void` `validate(java.lang.Object object)`

Method Detail

### validate

    void validate(java.lang.Object object)
                  throws ParseException

  Throws:
    `ParseException`